# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* odex25_empowermentmanagement
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 14.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-11-03 00:50+0000\n"
"PO-Revision-Date: 2024-11-03 00:50+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"



#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_hr_qualification_req
msgid "HR Qualification"
msgstr "المؤهلات العلمية"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_qualification_specification_req
msgid "Qualification Specification"
msgstr "تخصص المؤهل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_qualification_specification_req__name
msgid "Name"
msgstr "الاسم"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_qualification_specification_req__type
msgid "Type"
msgstr "النوع"



#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_qualification_specification_req__type__qualification
msgid "Qualification"
msgstr "مؤهل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__qualification_specification_req__type__certificate
msgid "Certificate"
msgstr "شهادة"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_hr_qualification_name_req
msgid "HR Qualification Name"
msgstr "اسم المؤهل العلمي"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_hr_employee_history_req
msgid "HR Employee History"
msgstr "تاريخ الموظف"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__uni_name
msgid "University Name"
msgstr "اسم الجامعة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__prg_status
msgid "Program Status"
msgstr "حالة البرنامج"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__comp_date
msgid "Completion Date"
msgstr "تاريخ الانتهاء"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__contact_name
msgid "Contact Name"
msgstr "اسم جهة الاتصال"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__contact_phn
msgid "Contact Phone No"
msgstr "رقم هاتف جهة الاتصال"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__contact_email
msgid "Contact Email"
msgstr "البريد الإلكتروني لجهة الاتصال"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__country_name
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__country
msgid "Country"
msgstr "الدولة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_name_req__name
msgid "Qualification"
msgstr "المؤهل العلمي"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_name_req__sequence
msgid "Sequence"
msgstr "التسلسل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_name_req__parent_id
msgid "Upper Qualification"
msgstr "المؤهل الأعلى"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__qualification_id
msgid "Qualification Name"
msgstr "اسم المؤهل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__qualification_degree
msgid "Qualification Degree"
msgstr "درجة المؤهل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__qualification_specification_id
msgid "Qualification Specification"
msgstr "تخصص المؤهل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_qualification_req__attachment
msgid "Attachment"
msgstr "المرفق"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__employement_history
msgid "Employment History"
msgstr "تاريخ التوظيف"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__position
msgid "Position"
msgstr "الوظيفة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__employeer
msgid "Employeer"
msgstr "صاحب العمل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__salary
msgid "Salary"
msgstr "الراتب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__address
msgid "Address"
msgstr "العنوان"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__date_from
msgid "Date From"
msgstr "من تاريخ"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_hr_employee_history_req__date_to
msgid "Date To"
msgstr "إلى تاريخ"


#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_study_specialization
msgid "Study Specialization"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_study_specialization__type
msgid "Study Type"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:empowerment.study.specialization.type_bachelor
msgid "Bachelor"
msgstr "بكالريوس"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:empowerment.study.specialization.type_diploma
msgid "Diploma"
msgstr "دبلوم"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_study_specialization__universities_colleges
msgid "Universities / Colleges"
msgstr "الجامعات / الكليات"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_study_specialization__institutes_schools
msgid "Institute / School Name"
msgstr "اسم المعهد / المدرسة"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_education_entity
msgid "Education Entity"
msgstr "vvالجهات التعليمية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_education_entity__name
msgid "Entity Name"
msgstr "اسم الجهة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_education_entity__entity_type
msgid "Entity Type"
msgstr "نوع الجهة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__entity_type__university
msgid "University"
msgstr "جامعة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__entity_type__college
msgid "College"
msgstr "كلية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__entity_type__institute
msgid "Institute"
msgstr "معهد"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__entity_type__school
msgid "School"
msgstr "مدرسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_education_entity__study_specialization
msgid "Study Specialization"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__study_specialization__bachelor
msgid "Bachelor"
msgstr "بكالريوس"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_education_entity__study_specialization__diploma
msgid "Diploma"
msgstr "دبلوم"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_education_entity__specialization_id
msgid "Study Specialization"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_qualification_course
msgid "Qualification Course"
msgstr "دورات التأهيل"


#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_qualification_course__name
msgid "Entity Name"
msgstr "اسم الجهة"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_training_entity
msgid "Training Entities"
msgstr "جهات التدريب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_training_entity__name
msgid "Entity Name"
msgstr "اسم الجهة"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_project_funding_type
msgid "Project Funding Type"
msgstr "نوع تمويل المشاريع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_project_funding_type__name
msgid "Entity Name"
msgstr " اسم الجهة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_services_settings__linked_to_department
msgid "Linked to Department"
msgstr "مرتبط بقسم"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,help:odex25_empowermentmanagement.field_services_settings__linked_to_department
msgid "Link the service to an HR department"
msgstr "ربط الخدمة بقسم في الموارد البشرية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_services_settings__hr_department_id
msgid "Linked Department"
msgstr "القسم المرتبط"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_services_settings__manager_id
msgid "Manager"
msgstr "المدير"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_res_partner
msgid "Empowerment Beneficiary"
msgstr "شريك تمكين"

#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_return_reason_wizard
msgid "Return Reason"
msgstr "سبب الإرجاع"


#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_return_reason_wizard__reason
msgid "Reason"
msgstr "السبب"




#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__name
msgid "Request Number"
msgstr "رقم الطلب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__request_date
msgid "Request Date"
msgstr "تاريخ الطلب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__creator_id
msgid "Creator"
msgstr "المُنشئ"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__date_from
msgid "Date From"
msgstr "التاريخ من"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__date_to
msgid "Date To"
msgstr "التاريخ الى"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__branch_id
msgid "Branch"
msgstr "الفرع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__familye_id
msgid "Family"
msgstr "الأسرة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__member_ids
msgid "Family Member"
msgstr "أفراد الأسرة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__benefit_category_id
msgid "Family Category"
msgstr "فئة الاسرة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__relationship
msgid "Beneficiary Relationship"
msgstr "صفة المستفيد"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__identity_number
msgid "ID Number"
msgstr "رقم الهوية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__sms_phone
msgid "Mobile Number"
msgstr "رقم الجوال"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__email
msgid "Email"
msgstr "البريد الالكترونى"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__nationality
msgid "Nationality"
msgstr "الجنسية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__education_status
msgid "Education Status"
msgstr "الحالة التعليمية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__has_car
msgid "Family Owns a Car?"
msgstr "الأسرة لديها سيارة؟"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__health_status
msgid "Health Status"
msgstr "الحالة الصحية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__service_id
msgid "Service Item"
msgstr "بند الخدمة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__service_type
msgid "Service Type"
msgstr "نوع الخدمة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__service_item
msgid "Service Element"
msgstr "عنصر الخدمة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__study_specialization
msgid "Study Specialization"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__university_id
msgid "University / College Name"
msgstr "اسم الجامعة / الكلية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__institute_id
msgid "Institute / School Name"
msgstr "اسم المعهد / المدرسة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__intercession_type
msgid "Intercession Type"
msgstr "نوع الشفاعة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__request_entity_id
msgid "Requesting Entity"
msgstr "اسم جهة الطلب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__training_type
msgid "Training Type"
msgstr "نوع التدريب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__training_course_id
msgid "Qualification Course"
msgstr "دورة التأهيل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__training_entity_id
msgid "Training Entity"
msgstr "جهة التدريب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__training_intercession_type
msgid "Training Intercession Type"
msgstr "نوع شفاعة التدريب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__project_funding_type_id
msgid "Project Funding Type"
msgstr "نوع تمويل المشروع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__sponsor_id
msgid "Sponsor Name"
msgstr "اسم الكافل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__sponsor_mobile
msgid "Sponsor Mobile"
msgstr "جوال الكافل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__sponsor_identity
msgid "Sponsor Identity"
msgstr "هوية الكافل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__sponsor_email
msgid "Sponsor Email"
msgstr "بريد الكافل"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__finance_request_entity_id
msgid "Finance Request Entity"
msgstr "جهة الطلب المالية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__request_receiver_id
msgid "Request Receiver"
msgstr "الشخص المرسل اليه الطلب"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__description
msgid "Description"
msgstr "الشرح"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__state
msgid "Status"
msgstr "الحالة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__draft
msgid "Draft"
msgstr "مسودة"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__social_worker
msgid "Social Worker (Awaiting Execution)"
msgstr "اخصائى اجتماعى (بإنتظار تنفيذ الطلب)"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__head_of_department
msgid "Head of Department"
msgstr "رئيس القسم"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__branch_manager
msgid "Branch Manager"
msgstr "مدير الفرع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__finance
msgid "Finance Department"
msgstr "ادارة المالية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__approved
msgid "Approved"
msgstr "معتمد"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields.selection,name:odex25_empowermentmanagement.selection__empowerment_request__state__rejected
msgid "Rejected"
msgstr "مرفوض"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__reject_reason
msgid "Rejection/Return Reason"
msgstr "ccسبب الرفض/الارجاع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__return_reason
msgid "Return Reason"
msgstr "سبب الارجاع"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__employment_history_ids
msgid "Employment History"
msgstr "الخبرة العملية"

#. module: odex25_empowermentmanagement
#: model:ir.model.fields,field_description:odex25_empowermentmanagement.field_empowerment_request__qualifiction_id
msgid "Qualifications"
msgstr "المؤهلات"


#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_empowerment_root
msgid "Empowerment Management"
msgstr "إدارة التمكين"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_services_settings
msgid "Services Settings"
msgstr "اعدادات الخدمات"



#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_education_sp_action
msgid "Study Specialization"
msgstr "تخصص الدراسة"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_action_qualification_course
msgid "Qualification Courses"
msgstr "دورات التأهيل"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_action_empowerment_training_entity
msgid "Training Entities"
msgstr "جهات التدريب"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_action_empowerment_project_funding_type
msgid "Project Funding Types"
msgstr "أنواع تمويل المشاريع"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_action_qualification_specification
msgid "Qualification Specification"
msgstr "تخصص المؤهل"


#. module: odex25_empowermentmanagement
#: model:ir.model,name:odex25_empowermentmanagement.model_empowerment_request
msgid "Empowerment Request"
msgstr "طلبات التمكين"

#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_empowerment_requests
msgid "Empowerment Requests"
msgstr "طلبات التمكين"


#. module: odex25_empowermentmanagement
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_education_entities
#: model:ir.ui.menu,name:odex25_empowermentmanagement.menu_education_entities_action
msgid "Educational Entities"
msgstr "الجهات التعليمية"







